/* Colors
    beige: #C49B83
    blue: #4190C4
    grey: #686766
    orange: #E0851B
    purple: #6B498F
    rust: #9C3A21
    yellow: #F5A81C
    green: #5A8B3F
    dark blue: #004780

    box shadow: 0 22px 24px 0 rgb(0 0 0 / 15%)
    border-radius: 10px
 */

/* Logo */
@media (max-width: 770px) {
    .site-header .logo-column img {
        width: 75%;
    }
}

/* Menu */
.main-menu>li>a {
    color: #004780 !important;
}


/* Footer */
.footer-logo-column img.site-logo {
    width: 100%;
}
.footer-logo-column .social-list h5 {
    color: #004780 !important;
}
.footer-logo-column .social-list i {
    background: #004780 !important;
}

/* Donate Food */
.page-id-225 .content-with-categories .columns-4 h2 {
    font-size: 32px;
}
.page-id-225 .content-with-categories .columns-4 * {
    color: white;
}

/* Pre Footer Callouts */
.pre-footer-callouts .pre-footer-callout-single>article {
	height: 100%
}

/* Center Last Volunteer Square in Grid*/
.page-id-235 .block-grid-2 {
	justify-content: center;
}

/* Center Last Board Member Row in Grid*/
.page-id-220 .block-grid-4 {
	justify-content: center;
}

/* Reverse column order for Intro Section on Individual Volunteer Page */

.page-id-235 .row-center .columns-10{
    flex-basis: calc(11 / 12 * 100%);
    max-width: calc(11 / 12 * 100%);
}

.page-id-235 .banner-content-box .text-container {
    display: flex;
    flex-flow: column-reverse;
}

/* Donation Button Styling */

.utility-menu li{
	vertical-align: middle;	
}

.utility-menu li:nth-of-type(4) a {
    background: #5A8B3F !important;
    color: #ffffff !important;
    font-family: "montserrat", sans-serif;
    -webkit-transition-duration: 0.2s;
    -o-transition-duration: 0.2s;
    transition-duration: 0.2s;
    -webkit-transition-property: background-color, color, border, opacity;
    -o-transition-property: background-color, color, border, opacity;
    transition-property: background-color, color, border, opacity;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    border: 2px solid transparent;
    border-radius: 30px;
    min-width: 180px;
    cursor: pointer;
    position: relative;
    letter-spacing: 0.92px;
    font-weight: 400;
    text-align: center;
    font-weight: bold;
    text-decoration: none;
    text-transform: uppercase;
    text-shadow: none;
    outline: none;
    min-height: 45px;
}

.utility-menu li:nth-of-type(4) a:hover {
    background: #ffffff !important;
    color: #5A8B3F !important;
}

.utility-menu li:last-of-type a {
    background: #4190c4 !important;
    color: #ffffff !important;
    padding: 0 25px !important;
    font-size: 14px !important;
}

.utility-menu li:last-of-type i {
    font-size: 28px;
    margin-left: 10px;
}

.utility-menu li:last-of-type a:hover {
    background: #ffffff !important;
    color: #4190C4 !important;
}